.t-store__card__sold-out-msg {
visibility: hidden;
}
.t-store__card__sold-out-msg:after {
content:'Временно нет в наличии’;
visibility: visible;
display: block;
color: #ffffff;
}

/* карточка товара */
.t-store__card__textwrapper{
display:flex;
flex-direction:column;
height:100%;
}

/* название букета */
.t-store__card__title{
line-height:1.2;
height:48px;
overflow:hidden;
display:-webkit-box;
-webkit-line-clamp:2;
-webkit-box-orient:vertical;
}

/* цена */
.t-store__card__price{
margin-top:6px;
}

/* блок со сплитом */
.fw-yapay-badge-wrap{
margin-bottom:6px;
}

/* кнопки */
.t-store__card__btn-wrapper{
margin-top:auto;
}

/* мобильная версия */
@media (max-width:640px){

.t-store__card__title{
height:44px;
font-size:14px;
}

}